{% extends "src/elements/_template.njk" %}
{% set title = "Избранное" %}
{% block content %}

    <div class="section">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->
        <div class="blank-page">
            <div class="blank-page__icon">
                <img src="img/icon-favorites.svg" class="img-fluid" alt="">
            </div>
            <div class="blank-page__header">В избранном пока пусто</div>
            <div class="blank-page__text">
                <p><a href="#">Перейдите в каталог компрессоров</a> и добавьте интересующие вас товары</p>
            </div>
        </div>
    </div><!-- .section -->

{% endblock %}


